@import url("/cms3/css/main.css");
/* Programming Index */

.dmg-paredown.packages #ctl_header_menu {display: none;}
.dmg-paredown.packages .ctl-header {background-color: #fff; z-index: 4!important; margin-top: 0;}
.dmg-paredown.packages #legal_rollover { position:relative; left:-12px;width:60px;top:-51px; z-index: 10;}
.dmg-paredown.packages #header_slide_legal a {color: #fff;}
.dmg-paredown.packages #header_slide_overlay, .dmg-paredown.packages a #header_slide_overlay {width: 1200px; height:520px; display:block; text-decoration:none; background:url(/images/spacer.gif) transparent; margin-left:-160px;}
.dmg-paredown.packages .text-header {margin-top: 32px !important; margin-left: -10px}
.dmg-paredown.packages .text-header h1 {border-top: 4px #1a72af solid;}
.dmg-paredown.packages .text-header .header-text1 {font: 22px/26px DTV-DIN-LGT; margin-top: 15px; width: 430px}
.dmg-paredown.packages .text-header .header-text2 {color: #ffff00; font: bold 20px/22px arial; margin-top: 15px;}
.dmg-paredown.packages .text-header .header-text2 .phone-number {font: bold 28px/28px arial;}
.dmg-paredown.packages .intro .title {width: 935px;}
.dmg-paredown.packages .channel-header {display: inline-block; width: 780px; height: 93px; background: url(/cms3/packages/img_channel_header.jpg) 0px 0px no-repeat transparent;}
.dmg-paredown.packages .cta-text {color: #ff9b01; font:normal 18px/24px arial;}
.dmg-paredown.packages .cta-tfn {color: #ff9b01; font:normal 28px/40px arial;}
.dmg-paredown.packages .intro-cta .body-copy {color: #ff9b01; font:normal 14px/26px arial!important;}
.dmg-paredown.packages .intro-cta .large-button {margin: 0px auto 10px;}
.dmg-paredown.packages .flow-link {width: 980px; text-align: right; margin-top: 10px; font: 14px/14px arial;}

.dmg-paredown.packages .jdmg-countdown {margin: 0px 0px 0px 0px!important;}
/*.dmg-paredown.packages #ticker {background: url(/content/dam/dtv/directv_marketing/offer/2017_Winter_Offer/prhp/bnr_rewardcard_0104.png) no-repeat 50% 0px transparent; height:86px; width: 300%; margin-left: -100%; z-index: 5; position: relative;}
.dmg-paredown.packages #ticker.single-days {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/bnr_rewardcard_1201_days.png) no-repeat 50% 0px transparent;}
.dmg-paredown.packages #ticker.last-2-days {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/bnr_rewardcard_1201_tomorrow.png) no-repeat 50% 0px transparent;}
.dmg-paredown.packages #ticker.last-day {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/bnr_rewardcard_1201_today.png) no-repeat 50% 0px transparent;}
.dmg-paredown.packages #days {height: 26px; margin-left: 1214px; width: 43px; padding-top: 16px; text-align: center;}
.dmg-paredown.packages #days span {width:18px; height: 26px; display: inline-block;}
.dmg-paredown.packages #days .number-0 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/0.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-1 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/1.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-2 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/2.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-3 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/3.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-4 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/4.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-5 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/5.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-6 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/6.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-7 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/7.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-8 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/8.png) transparent center 0px no-repeat;}
.dmg-paredown.packages #days .number-9 {background: url(/content/dam/dtv/directv_marketing/offer/2016_Fall_Offer/prhp/numbers/9.png) transparent center 0px no-repeat;}
*/
.dmg-paredown.packages #ticker #days {display: none;}
/*.dmg-paredown.packages #ticker.single-days #days {display: block;}
.dmg-paredown.packages #ticker.single-days #days span:first-child {display: none;}
.dmg-paredown.packages #ticker.last-2-days #days, .dmg-paredown.packages #ticker.last-2-days #days span {display: none;}
.dmg-paredown.packages #ticker.last-day #days, .dmg-paredown.packages #ticker.last-day #days span {display: none;}
*/
.dmg-paredown.packages #ticker.deal-over, .dmg-paredown.packages #ticker.deal-over #days, .dmg-paredown.packages #ticker.deal-over #days span {display: none;}


/* Sports Mobility */

.dmg-paredown.mobility-sports .text-header h1 {
	border: none;
}
.dmg-paredown.packages.mobility-sports .ctl-header {
	background-color: #edf0f1;
}

.dmg-paredown.mobility-sports .ctm-tup.top {
	border-top: 1px solid #dfdfdf;
}

.dmg-paredown.mobility-sports .ctm-tup,
.dmg-paredown.mobility-sports img.slide {
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
}

.dmg-paredown.mobility-sports img.slide {	
	width: 1301px;
}

.dmg-paredown.mobility-sports .ctm-tup.sports-header-text {
	border: none;
}

.dmg-paredown.mobility-sports .text-header.sports-header-text .body-copy {
	padding-top: 35px;
	margin-left: -5px;
}


.dmg-paredown.mobility-sports .ctm-tup.unlimited-img {
	padding: 0;
	padding-top: 0px;
    padding-bottom: 16px;
}

.dmg-paredown.mobility-sports .ctm-tup.unlimited-plan {
	padding-bottom: 60px;
}

.dmg-paredown.mobility-sports .ctm-tup.local-store {
	padding-top: 60px;
	padding-bottom: 60px;
}

.dmg-paredown.mobility-sports .ctm-tup.intro {
	background: white;
    padding-top: 60px;
    padding-bottom: 15px;
}

.dmg-paredown.mobility-sports .ctm-tup.local-store,
.dmg-paredown.mobility-sports .ctm-tup.unlimited-img,
.dmg-paredown.mobility-sports .ctm-tup.unlimited-plan {
	background: white;
}
    
.dmg-paredown.mobility-sports .ctm-tup.intro .title {
	margin: 0 auto;
}

.dmg-paredown.mobility-sports .ctm-tup.unlimited-img b.head + .content {
	width: 1300px;
}

.dmg-paredown.mobility-sports .ctm-tup.unlimited-text .content ul{
	margin: 0 auto;
}

.dmg-paredown.mobility-sports .ctm-tup.talk-text {
	padding: 0;
}


.dmg-paredown.mobility-sports .ctm-tup.talk-text .body-copy .tup {
	color: #ffffff;
	text-align: center;
}

.dmg-paredown.mobility-sports .ctm-tup.talk-text .body-copy .legal-txt {
	color: #abd7f2;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}

.dmg-paredown.mobility-sports .unlimited-img li.img-position .content {
	width: 1300px;
}

.dmg-paredown.mobility-sports .ctm-tup.talk-text .image span {
	padding-bottom: 36px;
}


.dmg-paredown.mobility-sports .ctm-tup.talk-text .ctm-content-module ul {
	height: 354px;
	padding-top: 4px;
}

.dmg-paredown.mobility-sports .ctm-tup.talk-text li.colspan-2.first-row {
    width: 650px;
    height: 400px;
    margin: 0!important;
    padding-top: 100px;
}

.dmg-paredown.mobility-sports #ctl_footer .ctm-tup.box-bground {
	background-color: #333333;
	border-bottom: none;
}

.dmg-paredown.mobility-sports #ctl_footer .ctl-legal {
	color: #d2d2d2;
}

.dmg-paredown.mobility-sports #ctl_footer .ctl-legal .ctm-tup p{
	width: 920px;
	text-align: left;
    padding-bottom: 6px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.dmg-paredown.mobility-sports .ctm-tup.talk-text li.colspan-2.odd-item.odd-row.first-row {
    background-color: #108cef;
}

.dmg-paredown.mobility-sports .ctm-tup.talk-text li.colspan-2.even-item.odd-row.first-row {
    background-color: #0496f2;
}

.dmg-paredown.mobility-sports span.special-offer {
	font: 20px/20px DTV-DIN;
    text-transform: uppercase;
    background: #0199f3; /* Old browsers */
	background: -webkit-linear-gradient(left, #0199f3, #2a76e9);
	background: -moz-linear-gradient(left, #0199f3, #2a76e9);
	background: -ms-linear-gradient(left, #0199f3, #2a76e9);
	background: -o-linear-gradient(left, #0199f3, #2a76e9);
	font-style: italic;
    padding: 15px 22px 10px 20px;
}

.dmg-paredown.mobility-sports {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.dmg-paredown.mobility-sports .talk-text .content ul li.even-item {
	border-left: 1px solid #58b0f5;
}


	
.dmg-paredown.mobility-sports span.header-number { 
	color: #ffffff;
	font-weight: bold;
}

.dmg-paredown.mobility-sports .text-header .ctm-content-module ul li.first-row {
	width: 58%;

}

.dmg-paredown.mobility-sports span.special-text {
	font: 20px/20px DTV-DIN;
    text-transform: uppercase;
    font-weight: bold;
}

.dmg-paredown.mobility-sports span.switch-text {
	font: 44px/40px DTV-DIN!important;
	font-weight: bold;
	letter-spacing: -1.7px;
	position: relative;
	top: 40px;
}
.dmg-paredown.mobility-sports span.learn-more {
	font: 24px/8px DTV-DIN;
	font-weight: bold;
	color: #f7941d;
	display: block;
	position: relative;
	top: 92px;
}

.dmg-paredown.mobility-sports .ctm-tup.intro b.head + .content {
	padding-top: 30px;
}

.dmg-paredown.mobility-sports .ctm-tup.intro .image {
	position: relative;
	top: -378px;
	border: none;
}

.dmg-paredown.mobility-sports .ctm-tup.intro div.get-tfn
 {
	padding-top: 40px;
	color: #ef9040;
}

.dmg-paredown.mobility-sports .ctm-tup.local-store div.get-tfn
 {
	color: #ef9040;
}

.dmg-paredown.mobility-sports .ctm-tup.intro span.phone-number,
.dmg-paredown.mobility-sports .ctm-tup.local-store span.phone-number {
	font: 29px/26px Arial;
	font-weight: bold;
	display: block;
}
.dmg-paredown.mobility-sports .local-store .questions {margin-top: 10px; color: #0496f2; font: bold 16px/27px arial !important;}
.dmg-paredown.mobility-sports .local-store .questions a {color: #0496f2; font: bold 16px/27px arial !important; text-decoration: underline;}

.dmg-paredown.mobility-sports .content .body-copy .legal-txt a {
    margin-top: 20px;
    font-size: 10px;
    line-height: 15px;
}

.dmg-paredown.mobility-sports .colspan-4.unlimited-plan ul {
	margin: 0 auto;
}


.dmg-paredown.mobility-sports .colspan-4.unlimited-plan ul li {
	width: 440px;
}


.dmg-paredown.mobility-sports .colspan-4.unlimited-plan ul li .content {
	width: 365px;
    margin: 0 auto;
}

.dmg-paredown.mobility-sports .colspan-4.unlimited-plan ul li.item-2 {
	float: right;
}

.dmg-paredown.mobility-sports .colspan-4, 
.dmg-paredown.mobility-sports .full-width.colspan-4 .content, 
.dmg-paredown.mobility-sports .full-width.colspan-4 h1, 
.dmg-paredown.mobility-sports .full-width.colspan-4 h2 {
    width: 1300px;
    margin: 0 auto 0;
}

.dmg-paredown.mobility-sports .talk-text ul li {
	width: 480px;
	margin: 0 auto;
}

.dmg-paredown.mobility-sports .colspan-4.talk-text ul li .content {
	width: 320px;
	margin: 0 auto;
}

.dmg-paredown.mobility-sports .colspan-4.talk-text .image img {
	visibility: visible;
	margin: 0 auto;
}

.dmg-paredown.mobility-sports .talk-text.colspan-4 .image {
	visibility: hidden;
}


.dmg-paredown.mobility-sports .talk-text h2 {
	color: #fff;
	text-align: center;
	padding-top: 55px;
}

.dmg-paredown.mobility-sports .ctl-area-tup {
	padding: 0;
}

/*.dmg-paredown.packages .three-bucket-module h2 {
	width: 920px;
}

.dmg-paredown.packages .three-bucket-module .content ul li .content,
.dmg-paredown.packages .three-bucket-module .content ul li.first-row {
	width: 292px!important;
}

.dmg-paredown.packages .three-bucket-module .content ul li.item-2 {
	margin: 0 22px !important;
}

.dmg-paredown.packages .three-bucket-module .content ul li.item-4 {
	margin-top: 15px!important;
	text-align: center;
	width: 920px!important;
}

.dmg-paredown.packages .sports-pack h4 {
	padding-bottom: 60px!important;
}

.dmg-paredown.packages .premium-networks,
.dmg-paredown.packages .int-packages {
	margin-top: 0px!important;
}

.dmg-paredown.packages .sports-pack h5,
.dmg-paredown.packages .premium-networks h5,
.dmg-paredown.packages .int-packages h5 {
	font: bold 20px/22px arial;
}

.dmg-paredown.packages .sports-pack .body-copy,
.dmg-paredown.packages .premium-networks .body-copy {
	width: 980px;
}

.dmg-paredown.packages .sports-pack .body-copy ul li,
.dmg-paredown.packages .premium-networks .body-copy ul li {
	margin-top: 0px;
	margin-right: 30px;
}

.dmg-paredown.packages .int-packages .body-copy ul li {
	margin-top: 30px!important;
	width: 195px;
}*/
/* Base TV Packages - Bundles */

.dmg-paredown.base-packages .text-header {
	margin-top: 55px;
}

.dmg-paredown.base-packages .text-header .bundles-icons {
	background: url(/cms3/bundles/images/sm__bundles_icon.png) no-repeat 0 0;
	width: 135px;
	height: 52px;
	display: block;
	position: absolute;
	left: 192px;
	top: 0;
}
#mod_142053_2 .bundles-icons{
	top:0;
	left:350px;
}
#mod_142053_2 .body-copy h1{
	font: italic 18px/20px DTV-DIN-LGT !important;
}

.dmg-paredown.base-packages .text-header .bundles-icons-no-phone {
	background: url(/cms3/bundles/images/sm_bundles_icon_no_phone.png) no-repeat 0 0;
	width: 135px;
	height: 52px;
	display: block;
	position: absolute;
	left: 192px;
	top: 0;
}

.dmg-paredown.base-packages .text-header .colspan-1 {
	width: 39%;
}

.dmg-paredown.base-packages .text-header .customer-page img {
	position: relative;
	top: 10px;
	margin-bottom: 16px;
}

.dmg-paredown.base-packages .text-header .customer-page p {
	font: 16px/20px DTV-DIN;
}

.dmg-paredown.base-packages .text-header .customer-page p.disclaimer {
	font: 10px/12px DTV-DIN;
	margin-top: -2px;
}

.dmg-paredown.base-packages .text-header .prospect-page img {
	position: relative;
	top: 10px;
	margin-bottom: 16px;
}

.dmg-paredown.base-packages .text-header .prospect-page p {
	font: 16px/20px DTV-DIN;
}

.dmg-paredown.base-packages .text-header .prospect-page p.call-now {
	padding-top: 8px;
}

.dmg-paredown.base-packages .text-header .prospect-page p.disclaimer {
	font: 10px/12px DTV-DIN;
	margin-top: 14px;
}

.dmg-paredown.base-packages .text-header .call-now {
	font: bold 25px/27px DTV-DIN !important;
	color: #ffc000;
	text-transform: uppercase;
}

.dmg-paredown.base-packages .full-width.colspan-3 h4 {
	padding: 14px 0 7px;
}

.dmg-paredown.base-packages .dtv-partners {
	margin-bottom: 19px;
}

.dmg-paredown.base-packages .dtv-partners h5 {
	font: 26px/26px DTV-DIN-LGT !important;
	margin: 0 0 0.5em;
}

.dmg-paredown.base-packages .dtv-partners img {
	margin: 0 10px 6px 0;
}

.dmg-paredown.base-packages .dtv-partners .att-logo {
	margin-left: -8px;
}

.dmg-paredown.base-packages .call-dtv .content .body-copy {
	font: 55px/57px DTV-DIN !important;
	color: #f8a600;
}

.dmg-paredown.base-packages .call-dtv .gbm-1 {
	vertical-align: bottom;
}

.dmg-paredown.base-packages .call-dtv .gbm-2 {
	vertical-align: middle;
}

.dmg-paredown.base-packages .full-width.colspan-3 h4 {
	font: 23px/27px DTV-DIN-LGT !important;
}

.dmg-paredown.base-packages .plus-l,
.dmg-paredown.base-packages .plus-r {
	background: url(/cms3/bundles/images/plus_icon.jpg) no-repeat 0 0;
	width: 18px;
	height: 17px;
	display: block;
	position: absolute;
}

.dmg-paredown.base-packages .plus-l {
	top: 52px;
	left: -14px;
}

.dmg-paredown.base-packages .plus-r {
	top: 52px;
	right: -18px;
}

.dmg-paredown.base-packages .partners .body-copy {
	margin-top: 42px;
}
/* Base TV Packages - Bundles - AT&T */

.dmg-paredown.base-packages.att .text-header .prospect-page p,
.dmg-paredown.base-packages.att .text-header h1 {
	color: #363636;
}

.dmg-paredown.base-packages.att .text-header .prospect-page p.call-now {
	color: #ffc000;
}

.dmg-paredown.base-packages.att .special-offers-link {
	display: none;
}

/* New Bundles - AT&T  */
.dmg-paredown.att-bundle .ctl-header {
	background-color: #fff;
}

.dmg-paredown.att-bundle .ctl-header-content {
	margin-left: -514px;
}

.dmg-paredown.att-bundle .ctl-area-a {
	width: 1400px;
	margin-left: -241px;
}

.dmg-paredown.att-bundle .colspan-4 {
	width: 100%;
	margin: 0;
	padding: 30px 0;
}

.dmg-paredown.att-bundle .colspan-4 > div {
	width: 970px;
	margin: 0 auto;
}

.dmg-paredown.att-bundle .colspan-4 .image,
.dmg-paredown.mobility-sports .talk-text.colspan-4 .image {
	border: none;
}

.dmg-paredown.att-bundle .content .legal-text {
	font-size: 10px !important;
    line-height: 1.35 !important;
}

.dmg-paredown.att-bundle .legal-text a {
	font-size: 10px;
	line-height: 1.35;
}

.dmg-paredown.att-bundle .text-header {
	margin-top: -10px;
}

.dmg-paredown.att-bundle .text-header h1 {
	font-weight: 600 !important;
	border-top: 4px #fff solid;
	border-bottom: 4px #fff solid;
}

.dmg-paredown.att-bundle .text-header .prospect-page {
	font-size: 44px;
	line-height: 1.2;
	font-weight: 600;
}
.dmg-paredown.att-bundle .text-header .phone {
	font: 36px arial; 
	color: #ffaf04;
	padding-top: 20px;
}
.dmg-paredown.att-bundle .text-header .phone strong {
	display: block;
	color: #ffaf04;
}

.dmg-paredown.att-bundle .text-header.customer {
    margin-top: -20px;
}

.dmg-paredown.att-bundle .text-header.customer .customer-page {
	font: 48px/1.15 DTV-DIN-BOLD !important;
    margin-top: 10px;
}

.dmg-paredown.att-bundle .text-header.customer .customer-page .note {
	display: block;
    font: 19px/1.2 DTV-DIN-BOLD;
}

.dmg-paredown.att-bundle .text-header.customer .legal-text {
	width: 727px;
	margin-top: 10px;
}

.dmg-paredown.att-bundle .text-header.customer .legal-text a {
	color: #3ed0ff;
}
.dmg-paredown.att-bundle .intro .customize-plan {
	padding: 30px 0;
}
.dmg-paredown.att-bundle .intro .customize-plan strong {
	display: block;
	font-size: 21px;
}
.dmg-paredown.att-bundle .intro .call-now {
	color: #ff8c04;
	font: 36px arial !important;
}
.dmg-paredown.att-bundle .intro .call-now strong {
	font-weight: bold;
	color: #ff8c04;
}
.dmg-paredown.att-bundle .fav-ent h2 {
	text-align: center;
}
.dmg-paredown.att-bundle .fav-ent h4 {
	font: 30px/36px DTV-DIN-LGT !important;
}
.dmg-paredown.att-bundle .fav-ent .image span {
	background-position: 0 0 !important;
	margin-bottom: 10px;
}
.dmg-paredown.att-bundle .fav-ent .item-5 {
	width: 920px !important;
}
.dmg-paredown.att-bundle .fav-ent .item-5 .body-copy {
	color: #ff8c04;
	font: 36px arial !important;
}
.dmg-paredown.att-bundle .fav-ent .item-5 .body-copy strong {
	color: #ff8c04;
}
.dmg-paredown.att-bundle .exclusive-offer {
	background-color: #f6f7f7;
    padding-bottom: 20px;
}

.dmg-paredown.att-bundle .exclusive-offer ul {
	margin: 60px auto;
	width: 890px;
}

.dmg-paredown.att-bundle .exclusive-offer ul li.first-row {
	width: 410px;
}

.dmg-paredown.att-bundle .exclusive-offer .colspan-2.item-2 {
	float: right;
}

.dmg-paredown.att-bundle .exclusive-offer h4 {
	background-color: #0092de;
	color: #fff;
	font: 16px/1.2 DTV-DIN-BOLD !important;
	padding: 20px;
	text-transform: uppercase;
}

.dmg-paredown.att-bundle .exclusive-offer h4 span {
	display: block;
	margin-top: 5px;
	font-size: 14px;
	color: #d9d9d9;
    min-height: 32px;
    text-transform: initial;
}

.dmg-paredown.att-bundle .exclusive-offer .body-copy {
	background-color: #fff;
	box-shadow: 0 0 5px rgba(4,57,78,.1);
    padding: 25px 20px;
    min-height: 565px;
}

.dmg-paredown.att-bundle .exclusive-offer p {
	line-height: 1.6 !important;
    font-size: 14px !important;
    margin-bottom: 10px;
}

.dmg-paredown.att-bundle .exclusive-offer .yellow-txt {
	color: #ff8800;
    font: 30px/1.2 DTV-DIN-LGT !important;
    font-weight: 600;
}

.dmg-paredown.att-bundle .exclusive-offer .divider {
	width: 42px;
    background-color: #dedede;
    height: 1px;
    margin: 20px auto 15px;
}
.dmg-paredown.att-bundle .exclusive-offer .att-legal {width:100%;}
.dmg-paredown.att-bundle .exclusive-offer .att-legal .body-copy,
 .dmg-paredown.att-bundle .exclusive-offer .att-legal .body-copy a {
	font:9px/15px arial!important;
}
.dmg-paredown.att-bundle .exclusive-offer .att-legal .body-copy { 
	background-color: inherit;
    box-shadow: none;
    padding: 0;
    min-height: inherit;
}
.dmg-paredown.att-bundle .call-order {
    margin-top: -225px;
    padding-bottom: 0;	
}

.dmg-paredown.att-bundle .call-order h4 {
	color: #ff8a00;
	font: 16px/1 DTV-DIN-BOLD !important;
	padding-bottom: 0;
}

.dmg-paredown.att-bundle .call-order .body-copy {
	color: #ff8a00;
	font-size: 30px !important;
	font-weight: bold !important;
}

.dmg-paredown.att-bundle .play-bundles {
	padding-bottom: 120px;
}

.dmg-paredown.att-bundle .play-bundles ul {
	margin: 60px auto;
	width: 890px;
}

.dmg-paredown.att-bundle .play-bundles ul li.first-row {
	width: 444px;
	margin: 0 !important;
}

.dmg-paredown.att-bundle .play-bundles .colspan-2.item-2 {
	float: right;
	border-left: 1px solid #e7e7e7;
}

.dmg-paredown.att-bundle .play-bundles h4 {
	padding-top: 30px;
    font-size: 28px !Important;
}

.dmg-paredown.att-bundle .play-bundles.customer {
	background-color: #f6f7f7;
}

.dmg-paredown.att-bundle .play-bundles.customer ul {
	margin-top: 30px;
}

.dmg-paredown.att-bundle .play-bundles.customer ul li {
	background-color: #fff;
	box-shadow: 0 0 5px rgba(4,57,78,.1);
	padding: 50px 15px;
}

.dmg-paredown.att-bundle .play-bundles.customer ul li.first-row {
	width: 382px;
}

.dmg-paredown.att-bundle .entertainment {
	background-color: #f6f7f7;
}

.dmg-paredown.att-bundle .entertainment ul, 
.dmg-paredown.att-bundle .together ul,
.dmg-paredown.mobility-sports .talk-text ul
 {
	width: 970px;
	margin: 30px auto 10px !important;
}

.dmg-paredown.att-bundle .entertainment ul li {
	width: 292.6px;
	margin-right: 46px;
}

.dmg-paredown.att-bundle .entertainment ul li:last-child {
	margin-right: 0;
}

.dmg-paredown.att-bundle .entertainment h4,
.dmg-paredown.att-bundle .together h4,
.dmg-paredown.mobility-sports .talk-text h4 {
    font-size: 28px !important;
    line-height: 1.2 !important;
    margin-top: 20px;
    padding-bottom: 13px;
}

.dmg-paredown.att-bundle .entertainment.customer {
	background-color: #fff;
}

.dmg-paredown.att-bundle .entertainment.customer ul li {
	text-align: left;
}

.dmg-paredown.att-bundle .together,
.dmg-paredown.mobility-sports .talk-text {
	background-color: #237fe8;
}

.dmg-paredown.att-bundle .together h2 {
	color: #fff;
}

.dmg-paredown.att-bundle .together ul li {
	width: 300px;
	margin-right: 34px;
}

.dmg-paredown.att-bundle .together ul li.item-3,
.dmg-paredown.mobility-sports .talk-text ul li.item-2 {
	margin-right: 0;
}

.dmg-paredown.att-bundle .together ul li:last-child {
	width: 100%;
	font-size: 10px;
	margin-top: 60px;
	margin-right: 0;
}

.dmg-paredown.att-bundle .together ul li:last-child .content {
	padding-bottom: 0 !important;
}

.dmg-paredown.att-bundle .together ul li:last-child .body-copy {
	width: 300px;
	margin-right: 34px;
} 
.dmg-paredown.att-bundle .together ul li.legal-text .body-copy {
    font-size: 10px !important;
    line-height: 1.2 !important;
}

.dmg-paredown.att-bundle .together .image > span,
.dmg-paredown.mobility-sports .talk-text .image > span {
	background-position: 0 0 !important;
}

.dmg-paredown.att-bundle .together h4,
.dmg-paredown.mobility-sports .talk-text h4 {
	color :#fff;
}

.dmg-paredown.att-bundle .together .body-copy,
.dmg-paredown.mobility-sports .talk-text .body-copy {
	color: #fff;
}

.dmg-paredown.att-bundle .view-all h3 img {
	float: none;
}

.dmg-paredown.att-bundle .switch-to-att {
	padding-top: 0;
}

.dmg-paredown.att-bundle .switch-to-att h2 {
	color: #fe8122;	
}

.dmg-paredown.att-bundle .switch-to-att h3 img {
	float: none;
}

/* New Bundles - DIRECTV + HIGHT SPEED INTERNET FROM AT&T */
.dmg-paredown.att-ipbb ul .colspan-4 {
	padding-top: 0;
}

.dmg-paredown.att-ipbb .ipbb-heading {
	margin-top: -506px;
	padding-bottom: 0;
}

.dmg-paredown.att-ipbb .ipbb-heading h1 {
    font-weight: 600 !important;
    border-top: 4px #fff solid;
    border-bottom: 4px #fff solid;
}

.dmg-paredown.att-ipbb .ipbb-heading .perfect-bundle {
    font: 600 44px/1.2 !important;
}

.dmg-paredown.att-ipbb .ipbb-heading .order {
	margin-top: 44px;
}

.dmg-paredown.att-ipbb .ipbb-heading .order > div:first-child {
	color: #ffba00;
    font: 400 18px/1 Arial !important;
    padding-bottom: 0;
}

.dmg-paredown.att-ipbb .ipbb-heading .order > div:last-child {
    color: #ffba00;
    font: bold 32px/1.2 Arial !important;
}
.dmg-paredown.att-ipbb .ipbb-heading .asterisk-legal {width: 12px; height: 12px; display: block; position: absolute; top: 278px; left: 883px;}

.dmg-paredown.att-ipbb .intro ul li .body-copy {
    width: 720px;
    margin: 0 auto;
}
.dmg-paredown.att-ipbb .intro .b-legal {font: 10px/12px arial;}

.dmg-paredown.att-ipbb .ipbb-heading ul li img {width: 170px;}
.dmg-paredown.att-ipbb .directv-att-bundles h2 {text-align: center; margin-bottom: 30px;}
.dmg-paredown.att-ipbb .full-width.directv-att-bundles .ctm-content-module ul li, .dmg-paredown.att-ipbb .full-width.directv-att-bundles .ctm-content-module ul li .content {width: 294px;}
.dmg-paredown.att-ipbb .directv-att-bundles .content .item-1 .content, .dmg-paredown.att-ipbb .directv-att-bundles .content .item-2 .content {padding-bottom: 10px!important;}
.dmg-paredown.att-ipbb .directv-att-bundles .content .item-1, .dmg-paredown.att-ipbb .directv-att-bundles .content .item-2 {border-right: 1px solid #e7e7e7; padding-right: 20px;}
.dmg-paredown.att-ipbb .directv-att-bundles .item-3 .content, .dmg-paredown.att-ipbb .directv-att-bundles .item-3 .content {padding-bottom: 0px!important;}
.dmg-paredown.att-ipbb .directv-att-bundles ul {width: 990px!important; display: inline-block;}
.dmg-paredown.att-ipbb .directv-att-bundles ul li .image { margin-bottom: 10px;}
.dmg-paredown.att-ipbb .directv-att-bundles ul li .image span {background-position: 0% 0%!important;}
.dmg-paredown.att-ipbb .directv-att-bundles .title h4 {font: 26px/32px DTV-DIN-LGT !important;}
.dmg-paredown.att-ipbb .directv-att-bundles .b-copy {margin-bottom: 25px;}
.dmg-paredown.att-ipbb .directv-att-bundles .b-copy-sub {color: #999999; font: 14px/22px arial; margin-bottom: 18px; width: 220px;}
.dmg-paredown.att-ipbb .directv-att-bundles .body-copy img {margin-bottom: 10px;}
.dmg-paredown.att-ipbb .directv-att-bundles .b-legal {margin-bottom: 25px; color: #b2b2b2; font: 10px/12px arial;}
.dmg-paredown.att-ipbb .directv-att-bundles .b-legal a {font: 10px/12px arial;}
.dmg-paredown.att-ipbb .directv-att-bundles .cta-text {text-align: center; color: #ffa600; font: 18px/22px DTV-DIN;}
.dmg-paredown.att-ipbb .directv-att-bundles .cta-tfn {text-align: center; color: #ffa600; font: 32px/38px DTV-DIN}
.dmg-paredown.att-ipbb .directv-att-bundles .content .item-4 {width: 980px!important; margin-top: 15px; margin-bottom: 30px;}
.dmg-paredown.att-ipbb .directv-att-bundles .bottom-legal { text-align: center; color: #b2b2b2; font: 10px/12px arial;}
.dmg-paredown.att-ipbb .directv-att-bundles .or-text {text-align: center; font: 14px/28px DTV-DIN; color: #ffa600; display: none;}
.dmg-paredown.att-ipbb .directv-att-bundles .cta-button {text-align: center; margin-top: 5px; display: none;}

.dmg-paredown.att-ipbb .call-order {
	margin-top: -80px !important;
	padding-top: 0;
}

.dmg-paredown.att-ipbb .call-order h4 {
	font: 400 18px/1 Arial !important;
}

.dmg-paredown.att-ipbb .call-order .body-copy {
	font: bold 32px/1.2 Arial !important;
}

.dmg-paredown.att-ipbb .doubleplay {
	margin-top: -175px;
}

.dmg-paredown.att-ipbb .doubleplay ul {
	width: 970px;
	margin: 30px auto 60px;
}

.dmg-paredown.att-ipbb .doubleplay ul li {
	width: 292.6px;
	margin-right: 46px;
}

.dmg-paredown.att-ipbb .doubleplay ul li:last-child {
	margin-right: 0;
}

.dmg-paredown.att-ipbb .tripleplay {
	background-color: #f6f7f7;
    border-top: 1px solid #e4e7ed;
    border-bottom: 1px solid #e4e7ed;
    margin-bottom: -30px;
}

.dmg-paredown.att-ipbb .tripleplay ul li.first-row {
	padding-bottom: 80px;
}


/* Sports Pack */

.dmg-paredown.packages.sportspack .text-header {
	margin-top: 95px !important;
}

.dmg-paredown.packages .intro .body-copy {
	padding: 0 80px;
}

.dmg-paredown.packages.sportspack .sports {
	text-align: center;
}

.dmg-paredown.packages.sportspack .inline-img-2 .content .image {
	width: 524px;
	margin-top: 25px;
}

.dmg-paredown.packages.sportspack .inline-copy-2 .content .title,
.dmg-paredown.packages.sportspack .inline-copy-2 .content .body-copy {
	width: 350px;
}

.dmg-paredown.packages.sportspack .inline-copy-2 .content .link {
	width: 280px;
	margin-right: 70px;
}

.dmg-paredown.packages.sportspack .sports h5 {
	margin: 0em 0 0.5em;
	font: 26px/26px DTV-DIN-LGT !important;
}

.dmg-paredown.packages.sportspack .sports .body-copy ul {
	padding-left: 38px;
}

.dmg-paredown.packages.sportspack .sports ul ul li {
	margin-top: 8px;
}

.dmg-paredown.packages.sportspack .nfl h4 {
	width: 389px;
	margin-left: -20px;
}

.dmg-paredown.packages.sportspack .nfl .content .image {
	width: 587px;
	margin-right: -74px;
	margin-top: 50px;
}

.dmg-paredown.packages.sportspack .nfl .content .body-copy {
	margin-right: 16px;
}

.dmg-paredown.packages.sportspack .nfl .content .link {
	clear: both;
	margin-right: 15px;
}

.dmg-paredown.packages.sportspack .mlb .title span {
	display: block;
	color: red;
}

.dmg-paredown.packages.sportspack .mlb .content .image {
	width: 548px;
	margin-top: 32px;
}

.dmg-paredown.packages.sportspack .mlb .content .body-copy {
	width: 300px;
}

.dmg-paredown.packages.sportspack .sports-package h4 {
	font: 30px/31px DTV-DIN-LGT !important;
	padding-top: 19px;
}

.dmg-paredown.packages.sportspack .ctl-footer {
	background-color: #F4F4F4;
	margin-left: -100%;
	width: 300%;
}

.dmg-paredown.packages.sportspack .ctl-footer .ctl-legal-center {
	left: 0;
	margin: 0px auto;
}
/* Hughes Net */

.dmg-paredown.base-packages .hughesnet-packages .ctm-content-module ul li,
.dmg-paredown.base-packages .base-packages-bundles .ctm-content-module ul li {
	float: none;
	display: inline-block;
}

.dmg-paredown.base-packages .hughesnet-packages .ctm-content-module ul li.colspan-1,
.dmg-paredown.base-packages .base-packages-bundles .ctm-content-module ul li.colspan-1 {
	width: 440px;
}

.dmg-paredown.base-packages .hughesnet-packages .ctm-content-module ul li.satellite-packages,
.dmg-paredown.base-packages .base-packages-bundles .ctm-content-module ul li.satellite-packages {
	position: relative;
	top: -47px;
}

.play-info{
	height:100px;
}

.bundle-col{
	width:50%;
	float:left;
}

.bundle-bottom{
	height: 100px;
    width: 370px;
    position: absolute;
    bottom: 0;
    font: 14px/27px arial!important;
    border-top: 1px #f1f1f1 solid;
    padding-top: 20px;
}

.dmg-paredown.att-bundle .exclusive-offer .yellow-txt.yellow-bold{
	font:22px/27px DTV-DIN-BOLD!important;
}

#mod_133529_2 { display: none; }
